body#top{width:1290px;
margin: 0 auto;
font-family: "Times New Roman", Times, serif;
-webkit-text-size-adjust:none;
padding-left: 66px;

}

body#top img{ border-style:none;}

body#top a{text-decoration: none;
color: #fff;
}

body#top a:hover{color:#ccc;}

body#top div#left{float: left;
margin-top: 11px;}

body#top div#left img:hover{opacity: 0.4;}

body#top div#nav{float: left;
font-size: 19px;
margin-left: 171px;
margin-top: 18px;
letter-spacing:1px;}

body#top img#fu{margin-top: 30px;
margin-bottom: 28px;

}

body#top img#fu:hover{opacity: 0.4;}

body#top div#nav a{margin-right: 20px;}

body#top a#news{margin-left: 36px;}

body#top a#la{font-size: 14px;
margin-left: 43px;
}


body#top div#right {float: right;
text-align: right; 
margin-top: 992px; 
margin-bottom: 30px; 

}


body#top p#ad{font-size: 10px;
color: #fff;
margin-right: 40px;
}



@media screen and (max-width: 1300px) {

body#top {
width: 930px;

}

	body#top div#nav{
margin-left: 68px;
}

body#top div#right{margin-top: 872px; 

}

body#top p#ad{
margin-right: 62px;

}

}






body#top2{width:1290px;
margin: 0 auto;
font-family: "Times New Roman", Times, serif;
-webkit-text-size-adjust:none;
padding-left: 66px;
padding-right: 0px;
}

body#top2 img{ border-style:none;}

body#top2 a{text-decoration: none;
color: #fff;
}

body#top2 a:hover{color:#ccc;}

body#top2 div#left{float: left;
margin-top: 11px;}

body#top2 div#left img:hover{opacity: 0.4;}

body#top2 div#nav{float: left;
font-size: 17px;
margin-left: 171px;
margin-top: 18px;
}

body#top2 img#fu{margin-top: 30px;
margin-bottom: 28px;

}

body#top2 img#fu:hover{opacity: 0.4;}


body#top2 div#nav a{margin-right: 20px;}

body#top2 a#news{margin-left: 36px;}

body#top2 a#la{font-size: 14px;
margin-left: 43px;
}


body#top2 div#right{float: right;
text-align: right; 
margin-top: 992px; 
margin-bottom: 30px; 
}


body#top2 p#ad{font-size: 10px;
margin-right: 40px;
color: #fff;


}



@media screen and (max-width: 1300px) {

body#top2 {
width: 930px;

}

	body#top2 div#nav{
margin-left: 68px;
}

body#top2 div#right{margin-top: 872px; 

}

body#top2 p#ad{
margin-right: 62px;

}

}











body{width:1470px;
margin: 0 auto;
font-family: "Times New Roman", Times, serif;
-webkit-text-size-adjust:none;
padding-left: 66px;
padding-right: 0px;
font-weight: 100;
}

body img{ border-style:none;}

a{text-decoration: none;
color: #000;
}

a:hover{color:#ccc;}


div#left{float: left;
margin-top: 11px;
height:0px;}

div#left img:hover{opacity: 0.4;}

div#nari{height: 195px;}

div#nari2{height: 185px;}

div#nari4{height: 200px;}

div#nav{float: left;
font-size: 19px;
margin-left: 172px;
margin-top: 18px;
letter-spacing:1px;

}



div#nav img#fu{margin-top: 30px;
margin-bottom: 28px;

}

div#nav img#fu:hover{opacity: 0.4;}

div#nav a{margin-right: 20px;}

a#news{margin-left: 36px;}

a#la{font-size: 14px;
margin-left: 43px;
}

div#right{float: right;
text-align: right; 
margin-top: 16px;

}


div#sabu{margin-top: -7px;
margin-left: 270px;
line-height: 42px;
letter-spacing:1px;
font-size: 16px;

}

div#sabu a{color:#ccc;}

div#sabu a:hover{color:#000;}

div#sabu a#kuro{color:#000;}

div#sabu2{margin-top: -15px;
margin-left: 270px;
line-height: 28px;
letter-spacing:1px;
font-size: 16px;
}

div#sabu2 a.akasen2{border-bottom: solid 1px #A40B5D;
padding-bottom: 12px;
}

div#sabu2 p#aki{margin-top: 0px;}

div#sabu2 p#aki2{margin-top: 25px;}

div#sabu2 a.bio{line-height: 58px;}

div#sabu2 a{color:#ccc;}

div#sabu2 a:hover{color:#000;}

div#sabu2 a#kuro{color:#000;}

div#sabu2 a#gray:hover{color:#ccc;}

div#sabu3{margin-top: 0px;
margin-left: 270px;
line-height: 28px;
letter-spacing:1px;
font-size: 16px;
}

div#sabu3 a.bio{line-height: 58px;}

div#sabu3 a{color:#ccc;}

div#sabu3 a:hover{color:#000;}

div#sabu3 a#kuro{color:#000;}



a.akasen{border-bottom: solid 1px #910240;
padding-bottom: 4px;}

a.akasen:hover{color:#000;}


h3{font-size: 17px;
font-weight: 100;
margin-top: 3px;}

h5{font-size: 15px;
font-weight: 100;
line-height: 20px;
margin-top: -5px;
margin-bottom: -3px;

}

h3#come{margin-left: 258px;}

div#yotei{width:882px;
margin-bottom: 65px;
margin-left: 258px;
border-bottom: solid 1px #ccc;
padding-bottom: 0px;
}

div#yotei p{font-size:12px;
height:auto;
line-height: 20px;
-webkit-text-size-adjust:none;
margin-bottom:20px;
}


div#yotei h3{font-size:16px;
font-weight: normal;
border-top: solid 1px #ccc;
padding-top: 19px;
-webkit-text-size-adjust:none;
margin-bottom:-10px;

}

h4#yoteisen{font-size:16px;
font-weight: normal;
margin-bottom:-7px;
}


h4#yoteinasi{font-size:16px;
font-weight: normal;
border-top: solid 1px #ccc;
-webkit-text-size-adjust:none;
margin-bottom:-7px;
padding-top: 21px;
}




@media screen and (max-width: 1300px) {

body {
width: 930px;

}

body div#nav{
margin-left: 68px;
}


body div#sabu{
margin-left: 166px;
}

body div#sabu2{
margin-left: 166px;
}

body div#sabu3{
margin-left: 166px;
}


body div#yotei{width:704px;
margin-left: 159px;}

body h3#come{margin-left: 159px;}

}













body#ja{width:1470px;
margin: 0 auto;
font-family: "Times New Roman", Times, serif;
-webkit-text-size-adjust:none;
padding-left: 66px;
padding-right: 0px;
}

body#ja img{ border-style:none;}

body#ja a{text-decoration: none;
color: #000;
}

body#ja a:hover{color:#ccc;}


body#ja div#left{float: left;
margin-top: 11px;
height:0px;}

body#ja div#left img:hover{opacity: 0.4;}

body#ja div#nari{height: 201px;}

body#ja div#nari2{height: 185px;}

body#ja div#nari4{height: 200px;}

body#ja div#nav{float: left;
font-size: 17px;
margin-left: 172px;
margin-top: 18px;

}

body#ja div#nav img#fu{margin-top: 30px;
margin-bottom: 28px;

}

body#ja img#fu:hover{opacity: 0.4;}

body#ja div#nav a{margin-right: 20px;}

body#ja a#news{margin-left: 36px;}

body#ja a#la{font-size: 14px;
letter-spacing:1px;
margin-left: 43px;
}

body#ja div#right{float: right;
text-align: right; 
margin-top: 16px;

}



body#ja div#sabu{margin-top: -7px;
margin-left: 270px;
line-height: 42px;
font-size: 14px;
}

body#ja div#sabu a{color:#ccc;}

body#ja div#sabu a:hover{color:#000;}

body#ja div#sabu a#kuro{color:#000;}


body#ja div#sabu2{margin-top: -15px;
margin-left: 270px;
line-height: 28px;
letter-spacing:1px;
font-size: 14px;
}

body#ja div#sabu2 a.akasen2{border-bottom: solid 1px #910240;
padding-bottom: 12px;
}

body#ja div#sabu2 p#aki{margin-top: 0px;}

body#ja div#sabu2 p#aki2{margin-top: 25px;}

body#ja div#sabu2 a{color:#ccc;}

body#ja div#sabu2 a:hover{color:#000;}

body#ja div#sabu2 a#kuro{color:#000;}

body#ja div#sabu2 a#gray:hover{color:#ccc;}


body#ja div#sabu3{margin-top: 0px;
margin-left: 270px;
line-height: 28px;
letter-spacing:1px;
font-size: 16px;
}

body#ja div#sabu3 a.bio{line-height: 58px;}

body#ja div#sabu3 a{color:#ccc;}

body#ja div#sabu3 a:hover{color:#000;}

body#ja div#sabu3 a#kuro{color:#000;}



body#ja a.akasen{border-bottom: solid 1px #910240;
padding-bottom: 4px;}

body#ja a.akasen:hover{color:#000;}


body#ja h3#come{margin-left: 258px;}

body#ja h3{font-size: 15px;
font-weight: 100;
margin-top: 2px;}

body#ja h5{font-size: 15px;
font-weight: 100;
line-height: 20px;
margin-top: -5px;
margin-bottom: -3px;

}



body#ja div#yotei{width:882px;
margin-bottom: 65px;
margin-left: 258px;
border-bottom: solid 1px #ccc;
padding-bottom: 0px;}

body#ja div#yotei p{font-size:11px;
height:auto;
line-height: 20px;
-webkit-text-size-adjust:none;
margin-bottom:20px;

}



body#ja div#yotei h3{font-size:15px;
font-weight: normal;
border-top: solid 1px #ccc;
padding-top: 19px;
-webkit-text-size-adjust:none;
margin-bottom:-10px;

}

body#ja h4#yoteisen{font-size:15px;
font-weight: normal;
margin-bottom:-11px;
}


body#ja h4#yoteinasi{font-size:15px;
font-weight: normal;
border-top: solid 1px #ccc;
-webkit-text-size-adjust:none;
margin-bottom:-11px;
padding-top: 21px;
}


@media screen and (max-width: 1300px) {

body#ja {
width: 930px;

}

body#ja div#nav{
margin-left: 68px;
}

body#ja div#sabu{
margin-left: 166px;
}

body#ja div#sabu2{
margin-left: 166px;
}

body#ja div#sabu3{
margin-left: 166px;
}

body#ja h3#come{margin-left: 159px;}

body#ja div#yotei{width:704px;
margin-left: 159px;}
}








body#photo{background-color: #000;
width:1385px;
margin: 0 auto;
font-family: "Times New Roman", Times, serif;
-webkit-text-size-adjust:none;
padding-left: 0px;
padding-right: 0px;}

body#photo img{ border-style:none;}

body#photo div#container{background-color: #000;}

body#photo p#ad{float: right;
font-size: 10px;
color:#fff;
margin-right:95px;}

@media screen and (max-width: 1300px) {

body#photo{
width:1000px;}

body#photo p#ad{margin-right:95px;}

}

body#photoja{background-color: #000;
width:1385px;
margin: 0 auto;
font-family: "Times New Roman", Times, serif;
-webkit-text-size-adjust:none;
padding-left: 0px;
padding-right: 0px;}

body#photoja img{ border-style:none;}

body#photoja div#container{background-color: #000;}

body#photoja p#ad2{float: right;
font-size: 10px;
color:#fff;
margin-right:0px;}

@media screen and (max-width: 1300px) {

body#photoja{
width:1000px;}
}

body#photoja p#ad2{margin-right:95px;}

}


/*	----------------------------------------------------------------
	MaxCycle (Fullscreen Slideshow for use with jQuery Cycle Plugin)
	----------------------------------------------------------------
	
	Demo at: http://www.aaronvanderzwan.com/maxcycle/
	Download and Info at: http://github.com/akv2/MaxCycle---jQuery-Plugin/
	Copyright (c) 2007-2011 Aaron Vanderzwan
	Dual licensed under the MIT and GPL licenses.
	
*/
/*! Version: 2.0.73 (12-Oct-2012) */


.mc-hide-scrolls{
	overflow:hidden;
}

body .mc-cycle {
	height:100%;
	left:0;
	overflow:hidden;
	position:fixed;
	top:0;
	width:100%;
	z-index:-1;
}

div.mc-image {
	/*NOTE: Mozilla flickers when fading and using 'all', so we have to be specific with what property we want to transition:
	 	If you are using fading transitions, use 'opacity: */
	-webkit-transition: opacity 1s ease-in-out; 
	-moz-transition: opacity 1s ease-in-out; 
	-o-transition: opacity 1s ease-in-out; 
	transition: opacity 1s ease-in-out;
	
	/*If you are using horizontal slide transitions, use the following CSS:
	-webkit-transition: left 1s ease-in-out; 
	-moz-transition: left 1s ease-in-out; 
	-o-transition: left 1s ease-in-out; 
	transition: left 1s ease-in-out;*/
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:100%;
	overflow:hidden;
	width:100%;
}

.mc-old-browser .mc-image {
	overflow:hidden;
}